[DEFAULT]
debian-branch = master-wheezy
debian-tag = debian/%(version)s
upstream-branch = upstream-wheezy
upstream-tag = upstream/%(version)s
pristine-tar = True

[git-dch]
meta = 1

[git-import-orig]
filter = ['*.bak','*~','autom4te.cache']
